Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » error in eclipse install new software(error in eclipse install new software)
error in eclipse install new software [message #1744553] Wed, 28 September 2016 07:53
Kanchan Rawat is currently offline Kanchan RawatFriend
Messages: 1
Registered: September 2016
Junior Member
Hi All,

I am using Eclipse Mars and I am trying to add new software from Help-->Install New Software.
I am giving update - http://download.eclipse.org/eclipse/updates/4.5
checked only -->Eclipse RCP target components
but it is giving me lots of error.

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ui,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.converter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.databinding.edit,1.3.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change.edit,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.exporter,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.ecore,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.java,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.importer.rose,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore.editor,2.6.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore.editor,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml.ui,2.8.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ui,2.7.0.v20160208-0841
No repository found containing: osgi.bundle,com.ibm.icu.source,54.1.1.v201501272100
No repository found containing: osgi.bundle,javax.annotation.source,1.2.0.v201401042248
No repository found containing: osgi.bundle,javax.inject.source,1.0.0.v20091030
No repository found containing: osgi.bundle,org.apache.batik.css.source,1.7.0.v201011041433
No repository found containing: osgi.bundle,org.apache.batik.util.gui.source,1.7.0.v200903091627
No repository found containing: osgi.bundle,org.apache.batik.util.source,1.7.0.v201011041433
No repository found containing: osgi.bundle,org.apache.commons.jxpath.source,1.3.0.v200911051830
No repository found containing: osgi.bundle,org.apache.felix.gogo.command.source,0.10.0.v201209301215
No repository found containing: osgi.bundle,org.apache.felix.gogo.runtime.source,0.10.0.v201209301036
No repository found containing: osgi.bundle,org.apache.felix.gogo.shell.source,0.10.0.v201212101605
No repository found containing: osgi.bundle,org.eclipse.core.commands.source,3.7.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.core.contenttype.source,3.5.0.v20150421-2214
No repository found containing: osgi.bundle,org.eclipse.core.databinding.beans.source,1.3.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.core.databinding.observable.source,1.5.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.core.databinding.property.source,1.5.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.core.databinding.source,1.5.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.core.expressions.source,3.5.0.v20150421-2214
No repository found containing: osgi.bundle,org.eclipse.core.jobs.source,3.7.0.v20150330-2103
No repository found containing: osgi.bundle,org.eclipse.core.runtime.source,3.11.1.v20150903-1804
No repository found containing: osgi.bundle,org.eclipse.e4.core.commands.source,0.11.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.e4.core.contexts.source,1.4.0.v20150828-0818
No repository found containing: osgi.bundle,org.eclipse.e4.core.di.annotations.source,1.4.0.v20150528-1451
No repository found containing: osgi.bundle,org.eclipse.e4.core.di.extensions.source,0.13.0.v20150421-2214
No repository found containing: osgi.bundle,org.eclipse.e4.core.di.source,1.5.0.v20150421-2214
No repository found containing: osgi.bundle,org.eclipse.e4.core.services.source,2.0.0.v20150403-1912
No repository found containing: osgi.bundle,org.eclipse.e4.emf.xpath.source,0.1.100.v20150513-0856
No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp.source,1.4.0.v20150903-1804
No repository found containing: osgi.bundle,org.eclipse.e4.ui.bindings.source,0.11.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.core.source,0.11.0.v20150511-1937
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.source,0.12.0.v20150511-1003
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.theme.source,0.10.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.e4.ui.di.source,1.1.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.e4.ui.dialogs.source,1.0.0.v20150513-0856
No repository found containing: osgi.bundle,org.eclipse.e4.ui.model.workbench.source,1.1.100.v20150407-1430
No repository found containing: osgi.bundle,org.eclipse.e4.ui.services.source,1.2.0.v20150422-0725
No repository found containing: osgi.bundle,org.eclipse.e4.ui.widgets.source,1.1.0.v20150427-1751
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt.source,1.2.0.v20150512-1414
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt.source,0.13.0.v20150901-1347
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.source,1.3.0.v20150531-1948
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.swt.source,0.13.0.v20150504-0621
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench3.source,0.13.0.v20150422-0725
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ui,2.8.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common.ui,2.10.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.converter,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding.edit,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding,1.4.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.edit,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.editor,2.11.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit.ui,2.11.1.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf,2.11.2.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore.editor,2.10.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping,2.9.0.v20160208-0841
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ui,2.9.0.v20160208-0841
No repository found containing: osgi.bundle,org.eclipse.equinox.app.source,1.3.300.v20150423-1356
No repository found containing: osgi.bundle,org.eclipse.equinox.bidi.source,0.10.0.v20130327-1442
No repository found containing: osgi.bundle,org.eclipse.equinox.common.source,3.7.0.v20150402-1709
No repository found containing: osgi.bundle,org.eclipse.equinox.console.source,1.1.100.v20141023-1406
No repository found containing: osgi.bundle,org.eclipse.equinox.ds.source,1.4.300.v20150423-1356
No repository found containing: osgi.bundle,org.eclipse.equinox.event.source,1.3.100.v20140115-1647
No repository found containing: osgi.bundle,org.eclipse.equinox.launcher.source,1.3.100.v20150511-1540
No repository found containing: osgi.bundle,org.eclipse.equinox.preferences.source,3.5.300.v20150408-1437
No repository found containing: osgi.bundle,org.eclipse.equinox.registry.source,3.6.0.v20150318-1503
No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator.source,1.1.100.v20150423-1455
No repository found containing: osgi.bundle,org.eclipse.equinox.util.source,1.0.500.v20130404-1337
No repository found containing: osgi.bundle,org.eclipse.help.source,3.6.0.v20130326-1254
No repository found containing: osgi.bundle,org.eclipse.jface.databinding.source,1.7.0.v20150406-2148
No repository found containing: osgi.bundle,org.eclipse.jface.source,3.11.0.v20150602-1400
No repository found containing: osgi.bundle,org.eclipse.osgi.compatibility.state.source,1.0.100.v20150402-1551
No repository found containing: osgi.bundle,org.eclipse.osgi.services.source,3.5.0.v20150519-2006
No repository found containing: osgi.bundle,org.eclipse.osgi.source,3.10.101.v20150820-1432
No repository found containing: org.eclipse.update.feature,org.eclipse.rcp.source,4.5.1.v20150904-0015
No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86_64.source,3.104.1.v20150825-0743
No repository found containing: osgi.bundle,org.eclipse.ui.source,3.107.0.v20150507-1945
No repository found containing: osgi.bundle,org.eclipse.ui.workbench.source,3.107.0.v20150825-2206
No repository found containing: osgi.bundle,org.eclipse.update.configurator.source,3.3.300.v20140518-1928
No repository found containing: osgi.bundle,org.w3c.css.sac.source,1.3.1.v200903091627
No repository found containing: osgi.bundle,org.w3c.dom.events.source,3.0.0.draft20060413_v201105210656
No repository found containing: osgi.bundle,org.w3c.dom.smil.source,1.0.1.v200903091627
No repository found containing: osgi.bundle,org.w3c.dom.svg.source,1.1.0.v201011041433
Thanks
Kanchan
Previous Topic:Using EventBroker in composites
Next Topic:Eclipse 3.X to 4.X (Deprecated IWorkbenchWindowConfigurer Functions)
Goto Forum:
  


Current Time: Tue Nov 21 17:45:30 GMT 2017

Powered by FUDForum. Page generated in 0.01169 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software